@charset "utf-8";
/* CSS Document */


.sub_navi{
	margin:20px 0 0 0;
	padding:0;
	overflow:hidden;
}

.sub_navi ul{
	list-style-type: none;
	margin:0;
	padding:0;
}

.sub_navi ul li{
	float:left;
	font-size:16px;
	line-height:45px;
	font-weight: normal;
	width:283px;	
	height:45px;
	margin:0 10px 10px 0;
	padding:0 0 0 0px;
}

.sub_navi ul li a{
	display:block;
	padding:0 0 0 40px;
	background: url(../img/sub_navi_off.gif) no-repeat 0px 0;
}

.sub_navi ul li a:hover{
	display:block;
	padding: 0 0 0 40px;
	background: url(../img/sub_navi_on.gif) no-repeat 0px 0;

}




h2{
	font-size: 24px;
	color: #1e9ccf;
	width:830px;
	padding: 5px 0 0 40px;
	margin: 10px auto 0 auto;
	line-height:43px;
	background: url(../img/heading_bg3.gif) no-repeat 0 0;
}

h3{
	clear:both;
	font-size: 16px;
	font-weight: normal;
	color: #006699;
	padding: 0px 0 0 60px;
	margin: 30px 0 0 0;
	line-height:22px;
	background: url(../img/icon_round.gif) no-repeat 30px 0;
}

h3.flow{
	clear:both;
	font-size: 16px;
	font-weight:normal;
	color: #006699;
	padding: 0px 0 0 20px;
	margin: 60px 0 0 0;
	line-height:22px;
	background: none;
}

h3.faq{
	clear:both;
	font-size: 16px;
	font-weight:normal;
	color:#006699;
	padding: 0px 0 0 20px;
	margin: 60px 0 0 0;
	line-height:22px;
	background: none;
}

h3.flow span.num{
	font-size: 70px;
	color: #1e9ccf;
}


h3.faq span.q{
	font-size: 40px;
	color: #1e9ccf;
}



h4{
	font-size: 16px;
	color: #993333;
	padding: 0px 0 0 70px;
	margin: 30px 0 0 0;
	line-height:32px;
	background: url(../img/icon_cap.png) no-repeat 30px 0;
}

h5{
	font-size: 20px;
	color: #1e9ccf;
	padding: 0px 0 0 70px;
	margin: 30px 0 0 0;
	line-height:32px;
	background: url(../img/icon_note.png) no-repeat 30px 0;
}



/*------------------------------------------------------------  普通のテーブル */
table{
	width:785px;
	margin:0 auto 5px auto;
	font-size: 12px;
	line-height: 18px;
	border: 1px solid #CCCCCC;
	background:#c8d6dd;
	color:#333333;

}

table th {
	color:#1e9ccf;
	background:#b3c6cf;
	padding:10px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
}
table td {
	font-size:14px;
	line-height:24px;
	padding:10px;
	text-align:center;
}
table td b {
	color:#1e9ccf;
	font-size:16px;
	font-weight:normal;
}

table td.text {
	text-align:left;
	padding:10px 10px 10px 30px;
}

table td img.icon {
	margin:0 0 0 -10px;


}

/*------------------------------------------------------------   */

p{
	width:780px; 
	margin:0 auto;
	padding:0;
	overflow:hidden;
}



span {
	color:#990000;
}


p.news{
	font-size: 24px;
	color: #006699;
	width:830px;
	padding: 5px 0 0 40px;
	margin: 10px auto 0 auto;
	line-height:43px;
	background: url(../img/heading_bg3.gif) no-repeat 0 0;
}


p i {
	border-bottom:3px dotted #2d63a0;

	
}

p.line{
	border:1px dotted #006699;
	padding:10px;
	margin:10px 0 10px 40px;
	width: auto;
	display:inline-block;
	
}

p.line2{
	border:3px solid #FF6600;
	padding:10px;
	margin:0 0 0 30px;
	display:inline-block;
}

p b{ font-size:18px;}



p.tips {
	background:url(../img/icon_tag_green.png) no-repeat 10px 13px;
	margin:0 0 10px 40px;
	padding:10px 0 0 35px;
}



p.hot { background-color: #CC6666; padding:10px;}

p.hot b { background:#003399; color:#FFFFFF; margin:20px; padding:10px;}

p span.an {
	line-height:50px;
	font-size: 40px;
	color: #CC6666;
	padding:0 5px 0 0;
}


/*------------------------------------------------------------   料金表用テーブル*/

table.price{
	width:420px;
	margin:0 0px 30px 10px;
	font-size: 12px;
	line-height: 18px;
	border: 1px solid #CCCCCC;
	background:#c8d6dd;
	color:#333333;
	float:left;
}

table.e_left{
	margin:0 0px 30px 20px;
}


table.price th {
	color:#006699;
	background:#b3c6cf;
	padding:10px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	border-bottom:1px dotted #0099CC;
	border-right:1px dotted #0099CC;
}
table.price td {
	color:#006699;
	font-size:14px;
	line-height:24px;
	padding:10px;
	border-bottom:1px dotted #0099CC;
	border-right:1px dotted #0099CC;
}
table.price td b {
	font-size:16px;
	font-weight:normal;
}


table td.dan{
	text-align:center;
}
table td.yen{
	text-align:right;
}


table td.tit{
	background: #70aecb;
	border-bottom:3px double #006699;
	font-size:20px;
	font-weight:bold;
	text-shadow: 0px 1px 1px #CCCCCC;
}


/*------------------------------------------------------------   料金表用テーブル*/


table.convert{
	width:800;
	}
table.convert th.tit{
	color:#006699;
	background:#70aecb;
}

table.convert th{
	color:#006699;
	padding:5px;
	text-align:center;
}

table.convert td{
	text-align:left;
	padding:5px;
}
/*------------------------------------------------------------   チェックリスト*/
ul.check{
	list-style-type:none;
	}
ul.check li{
	background:url(../img/icon_chk.gif) no-repeat 0px 0px;
	line-height:24px;
	padding:0 0 0 30px;
	height:30px;
}


